#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uuid
version:              1.3.16
visibility:           public
id:                   uuid-1.3.16-6SXrF3fbtrD7JCx5kx9gRQ
key:                  uuid-1.3.16-6SXrF3fbtrD7JCx5kx9gRQ
license:              BSD-3-Clause
copyright:            (c) 2008-2014 Antoine Latter
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Antoine Latter
homepage:             https://github.com/haskell-hvr/uuid
synopsis:
    For creating, comparing, parsing and printing Universally Unique Identifiers

description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.

    See <http://en.wikipedia.org/wiki/UUID> for the general idea.

category:             Data
abi:                  d449ac8f4f7a7845aed26a979f1e6f33
exposed:              True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5

hidden-modules:       Data.UUID.Named Data.Word.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/uuid-1.3.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/uuid-1.3.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-uuid
hs-libraries:         HSuuid-1.3.16-6SXrF3fbtrD7JCx5kx9gRQ
depends:
    base-4.16.4.0 binary-0.8.9.0 bytestring-0.11.4.0
    cryptohash-md5-0.11.101.0-6BCNHtqvDeI9KOgJLdpIzJ
    cryptohash-sha1-0.11.101.0-JH4pl0Zs9eeKDNJZ01HdTa
    entropy-0.4.1.11-8g1240oEX98G9ng2a56xRZ
    network-info-0.2.1-KKhPoqXltWn3GAhxqG8FXO
    random-1.2.1.2-KvuM1oiX8xJ7hOrYY9vw8O text-1.2.5.0 time-1.11.1.1
    uuid-types-1.0.6-J0DTbmmPJ4NExOxtFmVr8X

haddock-interfaces:   /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html:         /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

